Loading...
Searching...
No Matches
osmo_cbsp_load_query Struct Reference

`#include <cbsp.h>`

## Data Fields

struct osmo_cbsp_cell_list | cell_list
enum cbsp_channel_ind | channel_ind

## Field Documentation

## cell_list

struct osmo_cbsp_cell_list osmo_cbsp_load_query::cell_list

Referenced by cbsp_dec_load_query(), cbsp_enc_load_query(), and osmo_cbsp_init_struct().

## channel_ind

enum cbsp_channel_ind osmo_cbsp_load_query::channel_ind

Referenced by cbsp_dec_load_query(), and cbsp_enc_load_query().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h